* {
    margin: 0;
    padding: 0;
    border-style: none;
}
body {
    background-color: #acf;
    font-family: 'Tahoma', Verdana, Geneva, sans-serif;
}
.container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 350px;
    padding: 30px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 15px 50px rgba(0, 0, 0, .2);
}
/* .logi {
    background-color: #acf;
    padding: 100px 0;
    margin: 20px auto;
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
} */
h1 {
    font-size: 32px;
    margin: 10px 0;
    color: #acf;
}
figure figcaption, p {
    text-align: center;
    font-size: 19px;
    color: #444;
    margin-bottom: 10px;
}
/* img {
    box-shadow: 0 0 15px greenyellow;
    filter: drop-shadow(8px 6px red);
} */